Subject: RE: We've received your dispute case #06727927! [ ref:!00D610ZKTc.!5008Y02NqEzY:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 2 Apr 2024 22:09:22 +0000 (GMT)

Hello Team,

Thank you for contacting Walmart Seller Support with your inquiry. I’m Samad, and I’m the associate in charge of this case.

I apologize you have received a incorrect item in this return. Please attempt to retrieve the correct item from the customer via email by using the encrypted customer email address that corresponds with this order. Please allow the customer 48 hours to respond. If you do not come to a resolution with the customer, reach back out to us and provide all email documentation. This must show that you attempted to obtain your item back from the customer. At that point, we will analyze the situation further.

If the customer agrees to send the correct item, please work with them to get the item back. Please note, we can still review this situation and take proper actions if needed, even after the return is processed.

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info” status and you will have five days to reply with the requested information for your case to remain open. If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

Warm Regards,

Samad K.
Walmart Seller Support
ref:!00D610ZKTc.!5008Y02NqEzY:ref